@charset "utf-8";
/* CSS Document */

@media only screen and (max-device-width: 1450px) 
{
	/* -----------------------------------
	simple reset
	----------------------------------- */
	
	html, body, ul, ol, li, form, fieldset, legend
	{
		margin: 0;
		padding: 0;
	}
	
	input, textarea, select, button
	{
		font-size: 110%;
		line-height: 1.1;
		font-family: helvetica, arial, sans-serif;
	}
	
	button
	{
		width: auto;
		overflow: visible;
	}
	
	table
	{
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	caption, th, td
	{
		text-align: left;
		vertical-align: top;
		font-weight: normal;
	}
	
	ul li { list-style: none; }
	
	abbr, acronym
	{
		border-bottom: .1em dotted;
		cursor: help;
	}
	
	sup { vertical-align: text-top; }
	sub { vertical-align: text-bottom; }
	
	pre, code
	{
		font-family: "Courier New", monospace, serif;
		font-size: 100%;
		line-height: 1.2;
	}
	
	img
	{
		border:0px;
		margin-left: 0px;
		margin-right: 0px;
		padding-left:0px;
	}
	
	img.center 
	{   
		/*display: block;*/
		margin-left: 0px;
		margin-right: 0px;
	}
	
	
	/* -----------------------------------
	elements
	----------------------------------- */
	
	body
	{
		color:#FFFFFF;
		background-color:#2c4c59;
		font:14px "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
	}
	
	h1, h2, h3, h4, h5, h6
	{
		margin: 0 0 .5em;
		color: #c40000;
	}
	
	h1 { font-size: 200%; }
	h2 { font-size: 180%; }
	h3 { font-size: 160%; }
	h4 { font-size: 140%; }
	h5 { font-size: 120%; }
	h6 { font-size: 100%; }
	
	p
	{
		margin: 0 0 1.5em;
		line-height: 1.4;
	}
	
	.content ol
	{
		line-height: 1.4;
		padding: 0 0 1.5em 40px;
	}
	
	.section-nav ul
	{
		line-height: 1.4;
		padding: 10px 0 1.5em 10px;
	}
	
	.content li { margin: 0 0 .3em; }
	
	.content ul li
	{
		padding: 0 0 0 20px;
	}
	
	/* -----------------------------------
	layout
	----------------------------------- */
	
	#container
	{
		width: 960px;
		height:1440px;
		margin: 25px auto;
		padding:25px;
		background-color:#1d313a;
		border-radius:1.0em;
	}
	
	.content-container
	{
		padding: 20px 0 0px;
		margin-bottom:20px;
		clear:both;
	}
	
	.header
	{
		height:175px;
	}
	
	.topHeader
	{
		font-size:54px;
		font-family:Lucida Calligraphy;
		font-style:italic;
		color:#FFFFFF;
	}
	
	.name
	{
		padding-left:65px;
		position: absolute;
    	top: 70px;
	}
		
	.side-bar
	{
    	float:left;
   		width: 200px;
		margin-right:20px;		
		height:695px;
		clear:both;
	}
	
	.specials
	{
		height:630px;
		background-color:#b06734;
		margin-top:334px;
		padding-left:10px;
		padding-right:10px;
		padding-top:20px;
		border-radius:1.0em;
		margin-bottom:20px;
		font-size:20px;
		font-weight:bold;	
		clear:both;
	}
		
	.gutter 
	{
   		 margin-left: 20px;
	}
	
	.content
	{
		width:740px;
		height:1000px;
		padding-left:0px;
		float:right;
		margin-bottom:20px;		
	}
	
	.pictures
	{
		border-radius:1.0em;
		height:400px;
		padding-top:17px;
		padding-left:20px;
		padding-right:5px;
		padding-bottom:15px;
		background-color:#2c4c59;
	}
	
	.topPictures
	{
		height:194px;
		diplay:inline;				
		background-color:#2c4c59;
		width:700px;
		padding-bottom:5px;
	}
	
	.bottomPictures
	{
		height:194px;
		diplay:inline;
		background-color:#2c4c59;
		width:700px;
	}
	
	.homeText
	{
		height:550px;
		background-color: #2C4C59;
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		padding-top:10px;
		border-radius:1.0em;
		clear:both;
	}
	
	div.movie 
	{
		border: 1px solid #333333;
		height: 300px;
		text-align: center;
		width: 740px;
	}

	.movie 
	{
		height: 100%;
		width: 100%;
	}
	
	.kitsets
	{
		color: #FF9933;
		font-size: 16px;
		font-weight: bold;
	}
	
	/* -----------------------------------
	section-nav
	----------------------------------- */
	
	.primarynav
	{
		padding-left:31px;
	}
	
	.primarynav a
	{
		text-decoration:none;
		font-style:normal;
		font-family:"DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
		font-size:15px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:24px;
		padding-right:24px;
		margin-left:0px;
		width:50px;
		height:2em;
		border-style:thick;
		border-color:#5895ae;
		text-shadow:0px 1px 0px #ddd, 0 -1px 0 #555;
		text-align:center;
		color:#FFFFFF;
		background-color:#5895ae;
		border-radius:1.0em;
		-webkit-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-o-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-moz-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		box-shadow:2px 2px 2px blue, inset 2px 2px 6px blue;
	}
	
	.primarynav a:hover
	{
		color:#7fba22;
	}
	
	/*.primarynav a:visited 
	{ 
		color: black; 
	}*/


	/* -----------------------------------
	section-nav
	----------------------------------- */
	.section-nav
	{
		width:200px;
		height:1000px;
		background-color: #2C4C59;
		float:left;
		clear:both;
		display: block;
		border-radius:1.0em;
		margin-bottom:15px;
	}
	
	.section-nav li
	{
		padding-top:38px;
		/*padding-top:28px; for terms and conditions*/
	}
	
	.section-nav a
	{
		text-decoration:none;
		font-style:normal;
		font-family:"DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
		font-size:15px;
		margin-bottom:10px;	
		padding-top:5px;
		padding-bottom:5px;
		height:20px;
		border-style:thick;
		border-color:#5895ae;
		text-shadow:0px 1px 0px #ddd, 0 -1px 0 #555;
		text-align:center;
		color:#FFFFFF;
		background-color:#5895ae;
		border-radius:1.0em;
		-webkit-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-o-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-moz-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		box-shadow:2px 2px 2px blue, inset 2px 2px 6px blue;
	}
	
	.section-nav a:hover
	{
		color:#7fba22;
	}
	
	/*.section-nav a:visited 
	{ 
		color: black; 
	}*/
	
	.homeButton
	{
		padding-left:63px;
		padding-right:70px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.sheltersButton
	{
		padding-left:60px;
		padding-right:58px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.otherProductsButton
	{
		padding-left:35px;
		padding-right:37px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.featuresButton
	{
		padding-left:58px;
		padding-right:58px
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.contactUsButton
	{
		padding-left:49px;
		padding-right:51px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.termsConditionsButton
	{
		padding-left:16px;
		padding-right:16px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.container
	{
		height:340px;
	}
	
	/* -----------------------------------
	sheds
	----------------------------------- */
	
	.textContainer
	{
		height:640px;
		background-color: #2C4C59;	
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		padding-top:10px;
		border-radius:1.0em;
		
	}
	
	.table
	{	
		width:700px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;
		margin-top:5px;
	}
	
	.tableRow
	{
		height:20px;
	}
	
	.tableName
	{
		width:185px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}

	.cell
	{
		width:185px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	sleepouts
	----------------------------------- */
	
	/* -----------------------------------
	dog runs
	----------------------------------- */
	.kennels
	{
		font-size:18px;
		font-weight:bold;
	}
	
	/* -----------------------------------
	animal houses
	----------------------------------- */
	.animalTableName
	{
		width:148px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.animalcell
	{
		width:148px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	play houses
	----------------------------------- */
	
	.playhouseTableName
	{
		width:123px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.playhousecell
	{
		width:123px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	raised gardens
	----------------------------------- */
	.highlighted
	{
	 	font-size:18px;
		font-weight:bold;
	}
	
	/* -----------------------------------
	other products
	----------------------------------- */
	.otherTableName
	{
		width:148px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.othercell
	{
		width:148px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	/* -----------------------------------
	contact us
	----------------------------------- */
	.contact
	{
		width:740px;
		height:1000px;
		padding-left:0px;
		float:right;
		margin-bottom:20px;
		background-color: #2C4C59;
		border-radius:1.0em;
	}
	
	.leftContact
	{
		float:left;
		padding-left:10px;
		padding-top:10px;
		width:345px;
		height:980px;
		margin-bottom:20px;
		clear:both;
	}
	
	.rightContact
	{
		float:right;
		width:365px;
		height:980px;
		margin-top:10px;
		margin-right:5px;
	}
	
	#map_canvas
	{
		width:355px;
		height:475px;
	}
	
	.contactForm
	{
		height:390px;
		width:330px;
		margin-top:10px;
		margin-bottom:10px;
		padding-left:0px;
		padding-right:10px;
		padding-top:10px;
		float:left;
		clear:both;
	}
	
	.formMessage
	{
		color: #FF9933;
		font-weight:bold;
	}
	
	.response
	{
		color:#FF0000;
	}
	
	.row
	{
		width:300px;
	}
	
	#name, #phone, #mobilephone, #email, #subject
	{
		width:300px;
	}
	
	.capthca
	{
		margin-bottom:10px;
		padding-top:5px;
		padding-bottom:5px;
		color:#F00;
		font-size:16px;
		font-weight:bold;
		background-color:#FFF;
		width:100px;
		height:20px;
		text-align:center;
		letter-spacing:+3px;
	}
	
	.capthcaMessage
	{
		padding-bottom:10px;
		padding-top:10px;
	}
	
	
	/* -----------------------------------
	footer
	----------------------------------- */
	
	.footer
	{
		background-color: #2C4C59;
		border-radius:1.0em;
		height:240px;
		margin-top:200px;
		clear:both;
	}
	
	.footer p
	{
		padding-left:20px;
		padding-right:20px;
		text-align:center;
	}
	
	.footer a
	{
		color:#FF9933;
		font-size:16px;
		font-weight:bold;
		text-decoration:none;
	}
	
	.footer a:hover
	{
	 	color:#7fba22;
	}
	 
	.bottomNav
	{
		padding-left:3px;
	}
	
	.bottomNav a
	{
		text-decoration:none;
		padding-left:13px;
		font-weight:bold;
		color:#FFFFFF;
		font-size:14px;
	}
	
	.bottomNav a:hover
	{
		color:#7fba22;
	}
	
	.link
	{
		padding-top:25px;
		text-align:center;
	}
	
	.link a
	{
		color:#FFFFFF;
		text-decoration:none;
		font-size:0.75em;
	}
	
	.link a:hover
	{
		color:#7fba22;
	}
	
	.contactDetails
	{
		text-align:center;
		padding-top:50px;
	}
	
	.contactDetails a
	{
		padding-left:0px;
		font-weight:normal;
	}
}

@media only screen and (min-device-width: 1500px) 
{
	/* -----------------------------------
	simple reset
	----------------------------------- */
	
	html, body, ul, ol, li, form, fieldset, legend
	{
		margin: 0;
		padding: 0;
	}
	
	input, textarea, select, button
	{
		font-size: 110%;
		line-height: 1.1;
		font-family: helvetica, arial, sans-serif;
	}
	
	button
	{
		width: auto;
		overflow: visible;
	}
	
	table
	{
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	caption, th, td
	{
		text-align: left;
		vertical-align: top;
		font-weight: normal;
	}
	
	ul li { list-style: none; }
	
	abbr, acronym
	{
		border-bottom: .1em dotted;
		cursor: help;
	}
	
	sup { vertical-align: text-top; }
	sub { vertical-align: text-bottom; }
	
	pre, code
	{
		font-family: "Courier New", monospace, serif;
		font-size: 100%;
		line-height: 1.2;
	}
	
	img
	{
		border:0px;
		margin-left: 0px;
		margin-right: 0px;
		padding-left:0px;
	}
	
	img.center 
	{   
		/*display: block;*/
		margin-left: 0px;
		margin-right: 0px;
	}
	
	
	/* -----------------------------------
	elements
	----------------------------------- */
	
	body
	{
		color:#FFFFFF;
		background-color:#2c4c59;
		font:14px "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
	}
	
	h1, h2, h3, h4, h5, h6
	{
		margin: 0 0 .5em;
		color: #c40000;
	}
	
	h1 { font-size: 200%; }
	h2 { font-size: 180%; }
	h3 { font-size: 160%; }
	h4 { font-size: 140%; }
	h5 { font-size: 120%; }
	h6 { font-size: 100%; }
	
	p
	{
		margin: 0 0 1.5em;
		line-height: 1.4;
	}
	
	.content ol
	{
		line-height: 1.4;
		padding: 0 0 1.5em 40px;
	}
	
	.section-nav ul
	{
		line-height: 1.4;
		padding: 10px 0 1.5em 10px;
	}
	
	.content li { margin: 0 0 .3em; }
	
	.content ul li
	{
		padding: 0 0 0 20px;
	}
	
	/* -----------------------------------
	layout
	----------------------------------- */
	
	#container
	{
		width: 960px;
		height:1440px;
		margin: 25px auto;
		padding:25px;
		background-color:#1d313a;
		border-radius:1.0em;
	}
	
	.content-container
	{
		padding: 20px 0 0px;
		margin-bottom:20px;
		clear:both;
	}
	
	.header
	{
		height:175px;
	}
	
	.topHeader
	{
		font-size:54px;
		font-family:Lucida Calligraphy;
		font-style:italic;
		color:#FFFFFF;
	}
	
	.name
	{
		padding-left:65px;
		position: absolute;
    	top: 70px;
	}
		
	.side-bar
	{
    	float:left;
   		width: 200px;
		margin-right:20px;		
		height:695px;
		clear:both;
	}
	
	.specials
	{
		height:630px;
		background-color:#b06734;
		margin-top:334px;
		padding-left:10px;
		padding-right:10px;
		padding-top:20px;
		border-radius:1.0em;
		margin-bottom:20px;
		font-size:20px;
		font-weight:bold;	
		clear:both;	
	}
		
	.gutter 
	{
   		 margin-left: 20px;
	}
	
	.content
	{
		width:740px;
		height:1000px;
		padding-left:0px;
		float:right;
		margin-bottom:20px;		
	}
	
	.pictures
	{
		border-radius:1.0em;
		height:400px;
		padding-top:17px;
		padding-left:20px;
		padding-right:5px;
		padding-bottom:15px;
		background-color:#2c4c59;
	}
	
	.topPictures
	{
		height:194px;
		diplay:inline;				
		background-color:#2c4c59;
		width:700px;
		padding-bottom:5px;
	}
	
	.bottomPictures
	{
		height:194px;
		diplay:inline;
		background-color:#2c4c59;
		width:700px;
	}
	
	.homeText
	{
		height:550px;
		background-color: #2C4C59;
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		padding-top:10px;
		border-radius:1.0em;
		clear:both;
	}
	
	div.movie 
	{
		border: 1px solid #333333;
		height: 300px;
		text-align: center;
		width: 740px;
	}

	.movie 
	{
		height: 100%;
		width: 100%;
	}
	
	.kitsets
	{
		color: #FF9933;
		font-size: 16px;
		font-weight: bold;
	}
	
	/* -----------------------------------
	section-nav
	----------------------------------- */
	
	.primarynav
	{
		padding-left:55px;
	}
	
	.primarynav a
	{
		text-decoration:none;
		font-style:normal;
		font-family:"DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
		font-size:15px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:24px;
		padding-right:24px;
		margin-left:0px;
		width:50px;
		height:2em;
		border-style:thick;
		border-color:#5895ae;
		text-shadow:0px 1px 0px #ddd, 0 -1px 0 #555;
		text-align:center;
		color:#FFFFFF;
		background-color:#5895ae;
		border-radius:1.0em;
		-webkit-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-o-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-moz-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		box-shadow:2px 2px 2px blue, inset 2px 2px 6px blue;
	}
	
	.primarynav a:hover
	{
		color:#7fba22;
	}
	
	/*.primarynav a:visited 
	{ 
		color: black; 
	}*/


	/* -----------------------------------
	section-nav
	----------------------------------- */
	.section-nav
	{
		width:200px;
		height:340px;
		background-color: #2C4C59;
		float:left;
		clear:both;
		display: block;
		border-radius:1.0em;
		margin-bottom:15px;
	}
	
	.section-nav li
	{
		padding-top:38px;
		/*padding-top:28px; for terms and conditions*/
	}
	
	.section-nav a
	{
		text-decoration:none;
		font-style:normal;
		font-family:"DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
		font-size:15px;
		margin-bottom:10px;	
		padding-top:5px;
		padding-bottom:5px;
		height:20px;
		border-style:thick;
		border-color:#5895ae;
		text-shadow:0px 1px 0px #ddd, 0 -1px 0 #555;
		text-align:center;
		color:#FFFFFF;
		background-color:#5895ae;
		border-radius:1.0em;
		-webkit-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-o-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		-moz-box-shadow:2px 2px 4px blue, inset 2px 2px 6px blue;
		box-shadow:2px 2px 2px blue, inset 2px 2px 6px blue;
	}
	
	.section-nav a:hover
	{
		color:#7fba22;
	}
	
	/*.section-nav a:visited 
	{ 
		color: black; 
	}*/
	
	.homeButton
	{
		padding-left:63px;
		padding-right:70px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.sheltersButton
	{
		padding-left:60px;
		padding-right:58px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.otherProductsButton
	{
		padding-left:35px;
		padding-right:37px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.featuresButton
	{
		padding-left:58px;
		padding-right:58px
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.contactUsButton
	{
		padding-left:49px;
		padding-right:51px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.termsConditionsButton
	{
		padding-left:16px;
		padding-right:16px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.container
	{
		height:340px;
	}
	
	/* -----------------------------------
	sheds
	----------------------------------- */
	
	.textContainer
	{
		height:640px;
		background-color: #2C4C59;	
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		padding-right:20px;
		padding-top:10px;
		border-radius:1.0em;
		
	}
	
	.table
	{	
		width:700px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;
		margin-top:5px;
	}
	
	.tableRow
	{
		height:20px;
	}
	
	.tableName
	{
		width:185px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}

	.cell
	{
		width:185px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	sleepouts
	----------------------------------- */
	
	/* -----------------------------------
	dog runs
	----------------------------------- */
	.kennels
	{
		font-size:18px;
		font-weight:bold;
	}
	
	/* -----------------------------------
	animal houses
	----------------------------------- */
	.animalTableName
	{
		width:148px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.animalcell
	{
		width:148px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	play houses
	----------------------------------- */
	
	.playhouseTableName
	{
		width:123px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.playhousecell
	{
		width:123px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	
	/* -----------------------------------
	raised gardens
	----------------------------------- */
	.highlighted
	{
	 	font-size:18px;
		font-weight:bold;
	}
	
	/* -----------------------------------
	other products
	----------------------------------- */
	.otherTableName
	{
		width:148px;
		font-weight:bold;
		height:10px;
		border-style:solid;
		border-color:#000000;
		border-width:3px;		
		color:#FFFFFF;
		text-align:center;
	}
	
	.othercell
	{
		width:148px;
		height:10px;
		border-width:3px;
        border-style:solid;
		border-color:#000000;
		color:#FFFFFF;
		text-align:center;
	}
	/* -----------------------------------
	contact us
	----------------------------------- */
	.contact
	{
		width:740px;
		height:1000px;
		padding-left:0px;
		float:right;
		margin-bottom:20px;
		background-color: #2C4C59;
		border-radius:1.0em;
	}
	
	.leftContact
	{
		float:left;
		padding-left:10px;
		padding-top:10px;
		width:345px;
		height:980px;
		margin-bottom:20px;
		clear:both;
	}
	
	.rightContact
	{
		float:right;
		width:365px;
		height:980px;
		margin-top:10px;
		margin-right:5px;
	}
	
	#map_canvas
	{
		width:355px;
		height:475px;
	}
	
	.contactForm
	{
		height:390px;
		width:330px;
		margin-top:10px;
		margin-bottom:10px;
		padding-left:0px;
		padding-right:10px;
		padding-top:10px;
		float:left;
		clear:both;
	}
	
	.formMessage
	{
		color: #FF9933;
		font-weight:bold;
	}
	
	.response
	{
		color:#FF0000;
	}
	
	.row
	{
		width:300px;
	}
	
	#name, #phone, #mobilephone, #email, #subject
	{
		width:300px;
	}
	
	.capthca
	{
		margin-bottom:10px;
		padding-top:5px;
		padding-bottom:5px;
		color:#F00;
		font-size:16px;
		font-weight:bold;
		background-color:#FFF;
		width:100px;
		height:20px;
		text-align:center;
		letter-spacing:+3px;
	}
	
	.capthcaMessage
	{
		padding-bottom:10px;
		padding-top:10px;
	}
	
	
	/* -----------------------------------
	footer
	----------------------------------- */
	
	.footer
	{
		background-color: #2C4C59;
		border-radius:1.0em;
		height:230px;
		margin-top:200px;
		clear:both;
	}
	
	.footer p
	{
		padding-left:20px;
		padding-right:20px;
		text-align:center;
	}
	
	.footer a
	{
		color:#FF9933;
		font-size:16px;
		font-weight:bold;
		text-decoration:none;
	}
	
	.footer a:hover
	{
	 	color:#7fba22;
	}
	 
	.bottomNav
	{
		padding-left:3px;
	}
	
	.bottomNav a
	{
		text-decoration:none;
		padding-left:13px;
		font-weight:bold;
		color:#FFFFFF;
		font-size:14px;
	}
	
	.bottomNav a:hover
	{
		color:#7fba22;
	}
	
	.link
	{
		padding-top:25px;
		text-align:center;
	}
	
	.link a
	{
		color:#FFFFFF;
		text-decoration:none;
		font-size:0.75em;
	}
	
	.link a:hover
	{
		color:#7fba22;
	}
	
	.contactDetails
	{
		text-align:center;
		padding-top:50px;
	}
	
	.contactDetails a
	{
		padding-left:0px;
		font-weight:normal;
	}
	
}
